﻿/* c.rl 07 */body
{
	color: #666;
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 8pt;
	background-color: #fff;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px 0px 0px 0px;
	min-width: 800px;
}
/* GLOBAL styles */a
{
	color: #287e00;
	text-decoration: none;
}
a:hover
{
	color: #6A9D1A;
	text-decoration: underline;
}
h1
{
	font-size: 14pt;
	line-height: 16pt;
	font-weight: bold;
	color: #000;
}
h2
{
	font-size: 11pt;
	margin: 30px 0 10px 0px;
	color: #000;
	font-weight: bold;
}
h3
{
	font-weight: bold;
}
b
{
	font-weight: 100;
	color: #287e00;
}
p
{
	padding: 0 10px 0 10px;
}
img
{
	padding: 0;
	margin: 0;
	border: 0;
}
.center
{
}
.flright
{
	float: right;
}
img, .nobord
{
	padding: 0;
	margin: 0;
	border: 0;
}
.nobord
{
	float: right;
	margin-top: -5px;
	padding-right: 2px;
}
ul
{
	padding: 7px 0 0 10px;
	margin: 0 0 10px 10px; /*background: url(img/horizgrad2b.gif) top left repeat-y*/
}
ol
{
	padding: 7px 0 0 10px;
	margin: 0 0 10px 10px;
	background: none;
}
li
{
	line-height: 14px;
	margin: 0;
	padding: 0 0 10px 20px;
	list-style-type: none;
	background: url(img/bullet_go.gif) no-repeat 0 -1px;
}
table
{
	padding: 0 0 0 30px;
}
/* DEBUG div {border: 1px #f00 dashed;}*//* FORMS */form
{
	padding: 0;
	margin: 0;
}
input.tb
{
	background-color: #fff;
	font-size: 10px;
	color: #666;
	border: 1px solid #aaa;
	height: 13px;
	width: 90px;
	vertical-align: top;
	padding: 3px;
	margin: 0px;
}
/* HEADER */#header, #nav, #subnav, #footer
{
	clear: both;
	width: 100%;
}
#header
{
	width: 790px;
	height: 80px;
	vertical-align: middle;
	margin: 0 auto;
	background: url(img/logo.gif);
	background-repeat: no-repeat;
	background-position: 30px 0px;
}
#contact
{
	width: 375px;
	height: 30px;
	background: url(img/contact_bg.gif);
	background-repeat: no-repeat;
	float: right;
	padding: 8px 0 0 0;
	letter-spacing: -.4pt;
	font-size: 9px;
	text-align: center;
}
#contact a
{
	color: #666;
}
#contact a:hover
{
	color: #6A9D1A;
}
/* NAV */#nav
{
	background: #191919 url(img/nav_bg.gif);
	line-height: 38px;
	vertical-align: middle;
	height: 38px;
}
#nav .box
{
	margin: 0 auto;
	width: 790px;
}
#nav ul, #subnav ul
{
	margin: 0;
	padding: 0 0 0 27px;
	display: block;
	width: 790px;
}
#nav li
{
	height: 38px;
	line-height: 38px;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	white-space: nowrap;
	background: url(img/nav_sep.gif) no-repeat;
}
#subnav li
{
	height: 38px;
	line-height: 38px;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	white-space: nowrap;
	background: none;
}
#nav li a, #subnav li a
{
	display: block;
	padding: 0 15px 0 30px;
	font-size: 10px;
	letter-spacing: 0px;
	color: #999;
	background: url(img/bullet_go.gif) no-repeat 10px 10px;
}
#nav li a:hover, #subnav li a:hover
{
	color: white;
	text-decoration: none;
	background: url(img/bullet_go.gif) no-repeat 13px 10px;
}
#subnav li a
{
	display: block;
	padding: 0 15px 0 25px;
	font-size: 10px;
	letter-spacing: 0px;
	color: #999;
	background: url(img/bullet_go_f00.gif) no-repeat 10px 10px;
}
#subnav li a:hover
{
	color: white;
	text-decoration: none;
	background: url(img/bullet_go_f00.gif) no-repeat 13px 10px;
}
#nav li .o, #subnav li .o
{
	color: white;
	text-decoration: none;
	background: url(img/plus_f00.gif) no-repeat 10px 13px;
}
#nav li .o:hover, #subnav li .o:hover
{
	color: white;
	text-decoration: none;
	background: url(img/plus_f00.gif) no-repeat 13px 13px;
}
/* SUBNAV [flash/subnav] */#subnav
{
	margin: 0 auto;
	width: 790px;
	height: 48px;
	padding: 0;
	background: url(img/subnavbox.gif) no-repeat;
	text-align: center;
}
#centresub
{
	margin: 0 auto;
}
#subnav ul
{
	display: block;
}
#subnav ul li.o
{
	background: url(img/navgreen.gif) 20px 0px repeat-x;
	margin-right: -5px;
}
#fbox
{
	margin: 0 auto;
	width: 790px;
}
/* MAIN / CONTENT styles */#main
{
	text-align: left;
	width: 790px;
	margin: 0 auto;
}
#content
{
	width: 320px;
	padding: 15px 0px 40px 40px; /* border: 1px #f00 dotted; */
	float: left;
	line-height: 14px;
}
#content ul
{
	background: url(img/horizgrad2b.gif) top left repeat-y;
}
#midbox
{
	width: 200px;
	min-height: 250px;
	height: 250px;
	margin: 43px 30px 0 0;
	float: right;
	font-size: 9px;
	line-height: 10px;
}
#midbox .pane
{
	width: 187px;
	height: 51px;
	background: url(img/midboxpane_bg.gif) no-repeat;
	margin: 0 0 0 13px;
	padding: 5px;
	color: #fff;
}
#mapbox
{
	width: 502px;
	height: 400px;
	margin: 0;
	float: left;
	font-size: 9px;
	margin-bottom: 10px;
}
#map img
{
}
#news
{
	width: 169px;
	background: #fff url(img/news_bg.gif);
	background-repeat: repeat-x;
	min-height: 280px;
	height: 100%;
	padding: 5px 0;
	margin: 0 28px 0 0;
	float: right;
	padding-bottom: 20px; /*border-bottom: 10px #000 solid;*/
}
#news h1
{
	font-size: 9pt;
	color: #fff;
	margin: 0 10px;
}
#news ul
{
	margin: 5px 0 10px 0;
	padding: 10px;
	background: none;
}
#news li
{
	height: 30px;
	line-height: 13px;
	float: left;
	margin: 0;
	padding: 5px;
	list-style-type: none;
	background: none;

	
}
#news li a
{
	color: #333;

	
}
#news .box
{
	width: 150px;
	margin: 10px;
}
#news .sep
{
	height: 30px;
}
/* FOOTER */#footer
{
	width: 790px;
	margin: 0 auto;
}
#footer .box
{
	width: 747px;
	padding: 0px 0 0 15px;
}
#footer #unews
{
	width: 169px;
	float: right;
	border-top: 10px #000 solid;
	padding: 0;
	margin: -12px 0 0 300px; ;display:block;}
#footer #foot
{
	border-top: 2px #aaa solid;
	padding: 0px 0 50px 0px;
	margin: 10px 0 0 0;
}
#footer #foot #copy
{
	margin: 5px;
}
.birth
{
	float: right;
	margin: 5px 0 0 300px;
}
